/*     162009 : 공백      */
.solid_line__162009__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__162009__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__162009__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__162009__ {height:10px}
}

/*     162008 : 이미지 (비율형)      */
.img_ratio__162008__ {max-width:100%;vertical-align:top}
.img_ratio__162008__ * {box-sizing:border-box}
.img_ratio__162008__ a {display:block;vertical-align:top}
.img_ratio__162008__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__162008__ img {width:auto}
}

/*     174362 : 실선      */
.solid_line__174362__ {display:block;position:relative;width:100%;height:40px}
.solid_line__174362__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__174362__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__174362__ {height:20px}
}

/*     174364 : 공백      */
.solid_line__174364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__174364__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174364__ {height:0px}
}

/*     174365 : 이미지      */
.img__174365__ {max-width:100%}
.img__174365__ * {box-sizing:border-box}
.img__174365__ a {display:block;vertical-align:top}
.img__174365__ img {width:px;vertical-align:top}

/*     174366 : 타이틀 텍스트      */
.title__174366__ {font-size:0}
.title__174366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__174366__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__174366__.style_top p {padding-top:10px}
.title__174366__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__174366__.style_right p {padding-right:14px}
.title__174366__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__174366__.style_bottom p {padding-bottom:12px}
.title__174366__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__174366__.style_left p {padding-left:14px}
.title__174366__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__174366__.style_circle1 p {padding-left:18px}
.title__174366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174366__.style_circle2 p {padding-left:18px}
.title__174366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174366__ p {font-size:20px}
	.title__174366__.style_top p:before {width:20px}
	.title__174366__.style_right p:before {height:20px}
	.title__174366__.style_bottom p:before {width:20px}
	.title__174366__.style_left p:before {height:20px}
}

/*     174367 : 장문 텍스트      */
.textarea__174367__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__174367__ p {font-size:15px}
}

/*     174376 : 공백      */
.solid_line__174376__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__174376__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174376__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174376__ {height:0px}
}

/*     174377 : 이미지      */
.img__174377__ {max-width:100%}
.img__174377__ * {box-sizing:border-box}
.img__174377__ a {display:block;vertical-align:top}
.img__174377__ img {width:px;vertical-align:top}

/*     174378 : 타이틀 텍스트      */
.title__174378__ {font-size:0}
.title__174378__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__174378__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__174378__.style_top p {padding-top:10px}
.title__174378__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__174378__.style_right p {padding-right:14px}
.title__174378__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__174378__.style_bottom p {padding-bottom:12px}
.title__174378__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__174378__.style_left p {padding-left:14px}
.title__174378__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__174378__.style_circle1 p {padding-left:18px}
.title__174378__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174378__.style_circle2 p {padding-left:18px}
.title__174378__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174378__ p {font-size:20px}
	.title__174378__.style_top p:before {width:20px}
	.title__174378__.style_right p:before {height:20px}
	.title__174378__.style_bottom p:before {width:20px}
	.title__174378__.style_left p:before {height:20px}
}

/*     174379 : 장문 텍스트      */
.textarea__174379__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__174379__ p {font-size:15px}
}

/*     174380 : 공백      */
.solid_line__174380__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__174380__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174380__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174380__ {height:0px}
}

/*     174381 : 이미지      */
.img__174381__ {max-width:100%}
.img__174381__ * {box-sizing:border-box}
.img__174381__ a {display:block;vertical-align:top}
.img__174381__ img {width:px;vertical-align:top}

/*     174382 : 타이틀 텍스트      */
.title__174382__ {font-size:0}
.title__174382__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__174382__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__174382__.style_top p {padding-top:10px}
.title__174382__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__174382__.style_right p {padding-right:14px}
.title__174382__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__174382__.style_bottom p {padding-bottom:12px}
.title__174382__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__174382__.style_left p {padding-left:14px}
.title__174382__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__174382__.style_circle1 p {padding-left:18px}
.title__174382__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174382__.style_circle2 p {padding-left:18px}
.title__174382__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174382__ p {font-size:20px}
	.title__174382__.style_top p:before {width:20px}
	.title__174382__.style_right p:before {height:20px}
	.title__174382__.style_bottom p:before {width:20px}
	.title__174382__.style_left p:before {height:20px}
}

/*     174383 : 장문 텍스트      */
.textarea__174383__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__174383__ p {font-size:15px}
}

/*     174384 : 공백      */
.solid_line__174384__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__174384__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__174384__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__174384__ {height:0px}
}

/*     174385 : 이미지      */
.img__174385__ {max-width:100%}
.img__174385__ * {box-sizing:border-box}
.img__174385__ a {display:block;vertical-align:top}
.img__174385__ img {width:px;vertical-align:top}

/*     174386 : 타이틀 텍스트      */
.title__174386__ {font-size:0}
.title__174386__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__174386__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__174386__.style_top p {padding-top:10px}
.title__174386__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__174386__.style_right p {padding-right:14px}
.title__174386__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__174386__.style_bottom p {padding-bottom:12px}
.title__174386__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__174386__.style_left p {padding-left:14px}
.title__174386__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__174386__.style_circle1 p {padding-left:18px}
.title__174386__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174386__.style_circle2 p {padding-left:18px}
.title__174386__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174386__ p {font-size:20px}
	.title__174386__.style_top p:before {width:20px}
	.title__174386__.style_right p:before {height:20px}
	.title__174386__.style_bottom p:before {width:20px}
	.title__174386__.style_left p:before {height:20px}
}

/*     174387 : 장문 텍스트      */
.textarea__174387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__174387__ p {font-size:15px}
}

/*     199042 : 이미지 리스트 (웹진형)      */
.img_webzine__199042__ {overflow:hidden}
.img_webzine__199042__ * {box-sizing:border-box}
.img_webzine__199042__ .img_inner {margin:0 -5px}
.img_webzine__199042__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__199042__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__199042__ .item:after {content:'';display:block;clear:both}
.img_webzine__199042__ .item a {display:block}
.img_webzine__199042__ .figure {display:block;float:right;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__199042__ .figure img {width:100%;vertical-align:top}
.img_webzine__199042__ .caption {display:block;padding-top:5px}
.img_webzine__199042__ .caption > span {display:block}
.img_webzine__199042__ .caption > span.subject {font-weight:bold;color:#444444}
.img_webzine__199042__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__199042__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__199042__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__199042__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__199042__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__199042__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__199042__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__199042__ .item {width:100%}
.col_m_2__199042__ .item {width:50%}
.col_m_3__199042__ .item {width:33.3333%}
.col_m_4__199042__ .item {width:25%}
.col_m_1__199042__ .item,
.col_m_2__199042__ .item2n,
.col_m_3__199042__ .item3n,
.col_m_4__199042__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__199042__ .item,
	.col_m_2__199042__ .item2n,
	.col_m_3__199042__ .item3n,
	.col_m_4__199042__ .item4n {clear:none}

	.col_t_1__199042__ .item {width:100%}
	.col_t_2__199042__ .item {width:50%}
	.col_t_3__199042__ .item {width:33.3333%}
	.col_t_4__199042__ .item {width:25%}
	.col_t_5__199042__ .item {width:20%}
	.col_t_6__199042__ .item {width:16.6666%}
	.col_t_1__199042__ .item,
	.col_t_2__199042__ .item2n,
	.col_t_3__199042__ .item3n,
	.col_t_4__199042__ .item4n,
	.col_t_5__199042__ .item5n,
	.col_t_6__199042__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__199042__ .img_inner {margin:0 -10px}
	.img_webzine__199042__ .item {padding:10px}
	.img_webzine__199042__ .figure {width:px;margin-right:15px}
	.img_webzine__199042__ .caption {padding-top:18px}
	.img_webzine__199042__ .caption > span.content {margin-top:10px}

	.text_sml__199042__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__199042__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__199042__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__199042__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__199042__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__199042__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__199042__ .item,
	.col_t_2__199042__ .item2n,
	.col_t_3__199042__ .item3n,
	.col_t_4__199042__ .item4n,
	.col_t_5__199042__ .item5n,
	.col_t_6__199042__ .item6n {clear:none}

	.col_pc_1__199042__ .item {width:100%}
	.col_pc_2__199042__ .item {width:50%}
	.col_pc_3__199042__ .item {width:33.3333%}
	.col_pc_4__199042__ .item {width:25%}
	.col_pc_5__199042__ .item {width:20%}
	.col_pc_6__199042__ .item {width:16.6666%}
	.col_pc_1__199042__ .item,
	.col_pc_2__199042__ .item2n,
	.col_pc_3__199042__ .item3n,
	.col_pc_4__199042__ .item4n,
	.col_pc_5__199042__ .item5n,
	.col_pc_6__199042__ .item6n {clear:both}
}

/*     174369 : 실선      */
.solid_line__174369__ {display:block;position:relative;width:100%;height:40px}
.solid_line__174369__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__174369__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__174369__ {height:20px}
}

